Loading...
Searching...
No Matches
WGPUSurfaceDescriptorFromWaylandSurface Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | display
void * | surface

## Detailed Description

Definition at line 1678 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSurfaceDescriptorFromWaylandSurface::chain

Definition at line 1679 of file mini_webgpu.h.

## display

void* WGPUSurfaceDescriptorFromWaylandSurface::display

Definition at line 1680 of file mini_webgpu.h.

## surface

void* WGPUSurfaceDescriptorFromWaylandSurface::surface

Definition at line 1681 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h